Affected packages

Packages affected by golang-github-googlecloudplatform-k8s-cloud-provider-devel upgrade from 1.9.0-2.fc32 to 1.12.0-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
containerd build 3 4 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by golang-github-googlecloudplatform-k8s-cloud-provider-devel upgrade from 1.9.0-2.fc32 to 1.12.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.